@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Updock&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@100;200;300;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ms+Madi&display=swap');
body {
    font-family: 'Open Sans', sans-serif;     
    font-weight: 500;    
    margin: 0px; 
    color: #585858; 
   

}
.header2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #3293c7;
    font-size: 26px; 
}
:root{
    --white: #f9f9f9;
    --black: #36383F;
    --gray: #ffdf88;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}
.header{
        background: linear-gradient(255.02deg, #4b0101  7.04%, #b61b1b 40.04%, #4b0101 93.95%);
    /*box-shadow: 1px 1px 5px 0px var(--gray);*/
    position: sticky;
    top: 0;
    width: 100%; 
    padding-left: 60px;
    padding-right: 60px;
    height: 48px;   
}
.logo {
    display: inline-block;
    color: #ffffff;
    font-size: 30px;
                 margin-top: 3px;
    margin-left: 10px; 
    font-weight: bold;
}
.nav{
    width: 100%;
    height: 100%;
    position: fixed;
    background: linear-gradient(215.02deg, #700000 7.04%, #f75c5c 40.04%, #700000 93.95%);
        border-radius: 25px;
        padding-left: 10px;
        padding-right: 10px;
    overflow: hidden;
}
.menu a{
    display: block;
    padding: 15px;
    color: #ffffff;
    font-weight: bold;
}
.menu a:hover{
    background-color: var(--gray);
}
.nav{
    max-height: 0;
    transition: max-height .5s ease-out;
}
.hamb{
    cursor: pointer;
    float: right;
    padding: 23px 20px;
}
.hamb-line {
    background: #ffffff;  
    display: block;
    height: 2px;
    position: relative;
    width: 28px; 
} 
.hamb-line::before,
.hamb-line::after{
    background: #ffffff; 
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}
.hamb-line::before{
    top: 5px;
}
.hamb-line::after{
    top: -5px;
} 
.side-menu {
    display: none;
}
.side-menu:checked ~ nav{
    max-height: 48%;
}
.side-menu:checked ~ .hamb .hamb-line {
    background: transparent;
}
.side-menu:checked ~ .hamb .hamb-line::before {
    transform: rotate(-45deg);
    top:0;
}
.side-menu:checked ~ .hamb .hamb-line::after {
    transform: rotate(45deg);
    top:0;
}
.header6 {
    color: #000000;
    text-decoration: none;
}
.a10 {
    margin: 0 auto;
    text-align: center;
    color: #727171; 
    padding-top: 53px;
    padding-bottom: 35px;
    font-size: 30px;

    /*background: linear-gradient(90deg, #00d9ff, #c732ba, #ff3276,#54d4eb, #037de0b2, #ffffff);*/
    /*-webkit-background-clip: text;*/
    /*background-clip: text;*/
    /*color: transparent;*/
    /*animation: gradient-shift 5s ease infinite;*/
}
.a12,.a12_8 {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    background: #272727;
}  
.a12_1,.a12_9 {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    background: #000000;
}
.a12_9 {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
        /* background: linear-gradient(#295e59); */
}
.a14 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 40vw;
}
.a16,.a16_1,.a16_5,.a16_7,.a16_8,.a16_9 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 0px;
    width: 65vw; /* 65% ширины */
    height: auto;/*автоматическая высота для сохранения пропорций*/
    max-width: 100%; /*ограничение на случай маленьких экранов*/
    object-fit: contain; /*гарантирует сохнанение пропорций*/
}
.a14_1 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 30vw;
}
.a14_5 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 30vw;
}
.a16_5 {
    left: 50%;
    top: 46%;
    transform: translate(-43%, -50%);
    width: 65vw; /* 65% ширины */
} 
.a14_7 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 30vw;
}
.a16_7 {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 25vw; /* 25% ширины */
} 
.a14_8 {
    position: relative;
    overflow: hidden;
    width: 100%; /*не убирать */
    height: 45vw; /*не убирать, высота фона */
}
.a16_8 {
    width: 70vw; /* 70% ширины */
    left: 50%;
    top: 50%;
    transform: translate(-40%, -53%);
} 
.a14_9 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 30vw;
}
.a16_9 {
    left: 47%;
    top: 50%;
    transform: translate(-40%, -40%);
    width: 40vw; /* 40% ширины */
} 
.footer {
    background: #1b1b1b;
    padding: 30px 30px 3px 30px;
    margin-top: 0px;  
}
    .footer1 {
          display: flex;
          justify-content: space-between;
          max-width: 1100px;
          margin: 0 auto;     
          font-weight: 300;
          padding-top: 38px;
          padding-bottom: 303px; 
          color: #ffffff;  
    }
    .footerleft {
        line-height: 26px;
    }
    .footer4 {
        font-size: 13px;
    }
    .footer4_1 {
        color: #ffffff; 
        font-size: 13px;        
    }
    .footer5 {
        display: flex;
        width: 180px;
        margin: 20px auto 0px 0px;
    }
    .footer5_2 {
        height: 40px;   
        padding: 0px 30px 0px 0px;
    } 
    .footer__center {
        font-size: 13px; 
        line-height: 37px;
    }
    .footer7 {
        list-style-type: none; 
    }
    .footer__right {
        font-size: 13px;
        color: #afa7a7; 
        line-height: 26px;
    }
    .footer9 {
        text-decoration: none;
        color: #fff;
    }
    .footer9_1 {
        font-family: 'Open Sans', sans-serif;
        font-weight: bold;
        color: #3293c7;
        font-size: 26px;      
    }
    .footer10 {
        color: #fff;
    }
    .copyright {
        margin-top: 55px;
        text-align: center;
        color: rgb(151, 149, 149);
        font-size: 13px;
        padding-bottom: 12px;
    }
    
    @media (max-width: 1200px) {
 
    }
    @media (max-width: 992px) { 
        .a14 {   
            margin: 0px;
            gap: 15px;
        } 
    }
    @media (min-width: 769px) { 
        .nav{
            max-height: none;
            top: 0;
            position: relative;
            float: right;
            width: fit-content;
        }
        .menu li{
            float: left;
        }
        .menu a:hover{
            background-color: transparent;
            color: var(--gray); 
        }
        .hamb{
            display: none;
        }  
    }
    @media (max-width: 768px) {
        :root{
        --gray: #383838;
        } 
        .nav {
            padding-left: 0px;
        } 
        .header {
            padding-left: 20px;
            padding-right: 20px;
        }
        .a14 {
            display: block;
            margin: 0px;        
        }
        .footer1 {
            display: block;
            padding-bottom: 0px; 
        }
        .footerleft {
            text-align: center;
            padding-bottom: 55px;
            margin-bottom: 0px;
        }
        .footer5 {
            margin: 20px auto 0px auto;
        }    
        .footer__center {
            text-align: center;
            margin-bottom: 77px;
        }
        .title {
            font-size: 30px;
        }
        .footer {
            margin-top: 5px; 
          }
        .footer__right {
            text-align: center;
        }
        .copyright {
            font-size: 11px;
            margin-top: 27px;
        }
    }
    @media (max-width: 480px) {
        .header {
            padding-left: 10px;
            padding-right: 10px;
        }

        .a12,.a12_1,.a12_8,.a12_9 {
            margin-bottom: 1px;
        }


        /*.a14 {  
            margin-bottom: 20px;
            height: 80vw;

        } */


        .footer {
            padding: 20px 20px 1px 20px;
            margin-top: 1px;
        }
        .footer1 {
            padding-bottom: 5px; 
        }
        .footer__left {
            margin-bottom: 0px;
        }
        .footer4_1{
            color: #bbffcf;
            font-weight: bold;
            font-size: 17px;
        }
        .footer__center {
            font-weight: normal;
            font-size: 15px;
        }
        .footer9 {
            color: #ff4c4c;
        }
        .copyright {
            font-size: 10px;
            margin-top: 15px;
        }
    }
    @media (max-width: 320px) {
    }    
    